Subject: Inspector Paesano
From: "WHITE, CAROLYN K" <[email-masked]>
To: "Michael B ([email-masked])" <[email-masked]>
Date: Mon, 10 Dec 2012 15:04:19 +0000

Hello, Mike,

I called the inspectors to locate a working phone number for them.  Robert Paesano was going to call you immediately, I believe.  I reached him at 877-876-2455.  This is just as follow up to make sure you were able to speak with the inspectors or 911 as soon as possible.

If you have any questions, please do not hesitate to contact me.  Thank you for using the United Stated Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!
Paesano, Robert A [email-masked]<mailto:[email-masked]> can be reached at 877-876-2455